Subject: Re: [PATCH RFC] tun: experimental zero copy tx support

From: "Michael S. Tsirkin" <[email-masked]>
Date: Mon, 14 May 2012 22:31:35 +0300

On Mon, May 14, 2012 at 09:21:47PM +0200, Eric Dumazet wrote:
> On Mon, 2012-05-14 at 22:14 +0300, Michael S. Tsirkin wrote:
> 
> > They seem to be in net-next, or did I miss something?
> 
> Yes, you re-introduce in this patch some bugs already fixed in macvtap

Could explain why I see some problems in testing :)
Maybe common code should go into net/core?
I couldn't decide whether the increase in kernel
size is worth it.

-- 
MST